CREATE TABLE mow_dealregistrati4a_dyd (
    DEAL_ID        NUMBER(18, 0),
    DEAL_NUMBER    VARCHAR2(120),
    OWNER_ID       NUMBER(18, 0),
    PARTNER_ID     NUMBER(18, 0),
    R4             NUMBER(18, 0),
    DEAL_ID        NUMBER(18, 0),
    DEAL_NUMBER    VARCHAR2(120),
    OWNER_ID       NUMBER(18, 0),
    PARTNER_ID     NUMBER(18, 0),
    R4             NUMBER(18, 0)
);
